Will it work to upgrade from 1.4 to 2.3?

Asked by mike seven on 2018-01-17

I've been using RN 1.4.0 for a few years because that was the version in the repo. I didn't realize it was that many years out of date. Are there any problems upgrading to 2.3? I've done some spot checking and the txt file formats looks the same, but I can't check everything.

Question information

Language:
English Edit question
Status:
Solved
For:
RedNotebook Edit question
Assignee:
No assignee Edit question
Solved by:
Jendrik Seipp
Solved:
2018-01-18
Last query:
2018-01-18
Last reply:
2018-01-17
Best Jendrik Seipp (jendrikseipp) said : #1

The file format hasn't changed between 1.x and 2.x, so you can upgrade
to 2.3. However, on Windows the word cloud had to be removed and the
preview is now done in an external browser (at least temporarily), see
https://github.com/jendrikseipp/rednotebook/issues/369.

mike seven (mikeseven) said : #2

Thank you! PPA added and now up-to-date.

mike seven (mikeseven) said : #3

Thanks Jendrik Seipp, that solved my question.